count_distinct_organisms: 1
description: ncRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 545
md5: 8809296a9eedc011fd43239f69aea84e
publications: http://rnacentral.org/api/v1/rna/URS0000A3616B/publications?format=yaml
rna_type: ncRNA
rnacentral_id: URS0000A3616B
sequence: CUUAAUUGGAUUGAGCCUUGGUAUGGAAACCUACUAAGUGAUAACUUUCAAAUUCAGAGAAACCCUGGAAUUAAUAAAAAUGGGCAAUCCUGAGCCAAAUCCUAUUUUCCGAAAACAAAGCGAAAAUCAAAAGGAUAGGUGCAGAGACUCAACGGAAGCUGUUCUAACAAAUAGAGUUGACUGUGUUGCAUUGGUAGAGGAAUCCUUCUAUCGAAACCUCAGAAAGGAUGAAGGAUAAACCUAUAUACAUACGUACUCAAAUACCAUAUCAAAUGAUUAAUGACGACCCGAAUCUGUAUCUAUAUUUUUAUAUGAAAAAUAGAAGAAUUGUUAUGAAUCGAUUCUACAUUAAAGAAAGAAUCAAAUAUUCAUUGAUCAAAUCAUUCACUCCAUAGUCUGAUAGAUCUUUUGAGGAACUGAUUAAUCGGACGAGAAUAAAGAUAGAGUCCCAUUCUACAUGUCAAUACCGGCAACAAUGAAAUUUAUAGUAAGAGGAAAAUCCGUCGACUUUAGAAAUCGUGAGGGUUCAAGUCCCUCUAUCCCCA
url: http://rnacentral.org/api/v1/rna/URS0000A3616B?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3616B/xrefs?format=yaml
